<?

class clientes{

	  var $id_cliente;
	  var $cod_cliente;
	  var $nombre;
	  var $nit;
	  var $direccion;
	  var $telefono;
	  var $fax;
	  var $email;
	  var $webpage;
	  var $estado;
	  var $cod_ciudad;
	  var $sucursal;
	  
	  // CONFIGURADORES //
	  function setId_cliente($id_cliente){ $this->id_cliente=$id_cliente; }
	  function setCod_cliente($cod_cliente){ $this->cod_cliente=$cod_cliente; }
	  function setNombre($nombre){ $this->nombre=$nombre; }
	  function setNit($nit){ $this->nit=$nit; }
	  function setDireccion($direccion){ $this->direccion=$direccion; }
	  function setTelefono($telefono){ $this->telefono=$telefono; }
	  function setFax($fax){ $this->fax=$fax; }
	  function setEmail($email){ $this->email=$email; }
	  function setWebpage($webpage){ $this->webpage=$webpage; }
	  function setEstado($estado){ $this->estado=$estado; }
	  function setCod_ciudad($cod_ciudad){ $this->cod_ciudad=$cod_ciudad; }
	  function setSucursal($sucursal){ $this->sucursal=$sucursal; }
	  
	  // OBTENEDORES //
	  function getId_cliente(){ return $this->id_cliente; }
	  function getCod_cliente(){ return $this->cod_cliente; }
	  function getNombre(){ return $this->nombre; }
	  function getNit(){ return $this->nit; }
	  function getDireccion(){ return $this->direccion; }
	  function getTelefono(){ return $this->telefono; }
	  function getFax(){ return $this->fax; }
	  function getEmail(){ return $this->email; }
	  function getWebpage(){ return $this->webpage; }
	  function getEstado(){ return $this->estado; }
	  function getCod_ciudad(){ return $this->cod_ciudad; }
	  function getSucursal(){ return $this->sucursal; }
}
?>